uuid: 4bb55545-653d-43a5-9aba-bd5600ef2116
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.page.body
    - field.field.node.page.field_banner_image
    - image.style.thumbnail
    - node.type.page
  module:
    - image
    - path
    - text
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 26
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  field_banner_image:
    weight: 31
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  langcode:
    type: language_select
    weight: 2
    settings: {  }
    third_party_settings: {  }
    region: content
  path:
    type: path
    weight: 30
    settings: {  }
    third_party_settings: {  }
    region: content
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 15
    third_party_settings: {  }
    region: content
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 16
    third_party_settings: {  }
    region: content
  title:
    type: string_textfield
    weight: -5
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
hidden: {  }
